Linux: Brauche Hilfe beim bauen!

was weder zu YaCy noch zum Thema Suchmaschinen gehört

Linux: Brauche Hilfe beim bauen!

Beitragvon LA_FORGE » Mo Jul 13, 2015 5:51 pm

Hi,

Code: Alles auswählen

configure: error: Package requirements (libnetfilter_queue) were not met:

No package 'libnetfilter_queue' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables libnetfilterqueue_CFLAGS
and libnetfilterqueue_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.


Die erforderliche Lib ist aber vorhanden:

Code: Alles auswählen
stefan@nautilus:/> ls /usr/lib64/libnetfilter*
/usr/lib64/libnetfilter_conntrack.so.3
/usr/lib64/libnetfilter_conntrack.so.3.5.0
/usr/lib64/libnetfilter_queue.so.1
/usr/lib64/libnetfilter_queue.so.1.3.0


Wie teile ich dem Configure-Script mit, dass es dort nach der Lib suchen soll?
LA_FORGE
 
Beiträge: 557
Registriert: Sa Okt 11, 2008 5:24 pm

Re: Linux: Brauche Hilfe beim bauen!

Beitragvon AkDk7 » Mo Jul 13, 2015 5:58 pm

Hi.

Hast Du schon mal versucht die Variable zu setzen?
http://stackoverflow.com/questions/4959 ... lter-queue

Gruß
AkDk7
AkDk7
 
Beiträge: 6
Registriert: Fr Mai 22, 2015 5:29 am

Re: Linux: Brauche Hilfe beim bauen!

Beitragvon LA_FORGE » Mo Jul 13, 2015 6:44 pm

Das hab ich gerade versucht, geht auch nicht :-( hab auch schon einen Symlink zu der Lib in /lib und /lib64 und /usr/lib erstellt aber das bringt auch nichts :-( Kann mir bitte jemand den Check nach der libnetfilter_queue aus dem Configure-Script rausnehmen?

http://www73.zippyshare.com/v/lBKmlhvD/file.html
LA_FORGE
 
Beiträge: 557
Registriert: Sa Okt 11, 2008 5:24 pm

Re: Linux: Brauche Hilfe beim bauen!

Beitragvon LA_FORGE » Mo Jul 13, 2015 7:54 pm

Habs hinbekommen aber jetzt kommt dafür

Code: Alles auswählen
checking for QT4DBUS... no
configure: error: Package requirements (QtDBus) were not met:

No package 'QtDBus' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables QT4DBUS_CFLAGS
and QT4DBUS_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.



Diese Meldung :-( QtDBus ist aber installiert! Hilfe!
LA_FORGE
 
Beiträge: 557
Registriert: Sa Okt 11, 2008 5:24 pm


Zurück zu Off-Topic

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste

cron